package mdl

import (
	"time"
)

type GardenTask struct {
	Id           string
	CreatedAt    time.Time
	UpdatedAt    time.Time
	Description  string
	Name         string
	StartDate    time.Time
	GardenId     string
	Garden       *Garden
	PlantationId string
	Plantation   *Plantation
}

func (this *GardenTask) GetId() string {
	return this.Id
}
